Bug 852230 - Audacious does not contain LIRC plugin
Audacious does not contain LIRC plugin
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: audacious-plugins (Show other bugs)
17
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 19:23 EDT by Roman Polach
Modified: 2012-08-28 06:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-28 06:15:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Polach 2012-08-27 19:23:49 EDT
Description of problem:
Audacious plugins does not contain LIRC plugin anymore.
It is not listed in Preferences dialog general plugin list and
the file lirc.so does not seems to be present in package
audacious-plugins-3.2.4-2.fc17 although
http://rpmfind.net//linux/RPM/atrpms/f17/i386/stable/audacious-plugins-3.2.4-2.fc17.i686.html
claims that it provides a lirc.so... strange.

Version-Release number of selected component (if applicable):
audacious-plugins-3.2.4-2.fc17

How reproducible:
always

Steps to Reproduce:
1. run audacious
2. go to File -> Preferences -> Plugins -> General
3. look if LIRC plugin is listed
  
Actual results:
No LIRC plugin listed

Expected results:
LIRC plugin listed

Additional info:
none
Comment 1 Michael Schwendt 2012-08-28 06:15:56 EDT
The plugin is not included in Audacious 3, but has returned in 3.3.x. The package you've found adds the plugin via a patch.

Note You need to log in before you can comment on or make changes to this bug.